Subject: [CDNi] Milestones changed for cdni WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 10 Nov 2021 17:12:32 -0800

Changed milestone "Submit specification of CDNI Control Triggers Interface
Extensions to IESG as Proposed Standard", set due date to March 2022 from
December 2021, added draft-sopher-cdni-triggers-extensions-rfc8007bis to
milestone.

Changed milestone "Submit specification of CDNI Extensions for HTTPS
Delegation to IESG as Proposed Standard", set due date to June 2022 from June
2020, added draft-ietf-cdni-interfaces-https-delegation to milestone.

URL: https://datatracker.ietf.org/wg/cdni/about/